SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000839SiT!triggerspublic2009-08-02 12:182009-08-16 14:39
ReporterTomse 
Assigned Tokieran 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target Version3.50Fixed in Version3.50 
Summary0000839: notice_new_site needs a descriptive text - triggers.php
Descriptionadding a trigger and chooses Notice gives a list of notices
the notice_new_site has a blank line where the description text should be

Additional InformationIt seems they are missing from the templates.php aswell
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001497)
kieran (administrator)
2009-08-03 20:38

Fixed in trunk svn r5725.
User avatar (0001683)
ivan (administrator)
2009-08-16 14:39

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-08-02 12:18 Tomse New Issue
2009-08-02 13:05 Tomse Description Updated
2009-08-02 13:09 Tomse Description Updated
2009-08-02 13:09 Tomse Additional Information Updated
2009-08-03 20:38 kieran Status new => assigned
2009-08-03 20:38 kieran Assigned To => kieran
2009-08-03 20:38 kieran Note Added: 0001497
2009-08-03 20:38 kieran Status assigned => resolved
2009-08-03 20:38 kieran Fixed in Version => Current SVN
2009-08-03 20:38 kieran Resolution open => fixed
2009-08-15 21:31 ivan Target Version => 3.50
2009-08-16 13:15 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:39 ivan Note Added: 0001683
2009-08-16 14:39 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker